@charset "utf-8";

#inc04{padding:150px 0 180px;background-color:#191f28}
#inc04 .group-tit{align-items:center;text-align:center}
#inc04 .pager_txt{display:flex;align-items:center;justify-content:center;gap:20px;padding-bottom:40px}
#inc04 .pager_txt .swiper-pagination-bullet{width:auto;height:auto;opacity:1;border-radius:100px;background-color:rgba(255,255,255,0.1);padding:20px 40px;font-size:20px;font-weight:700;color:#777;text-align:center;transition:background-color 0.2s, color 0.2s}
#inc04 .pager_txt .swiper-pagination-bullet.on{background-color:#fff;color:#191f28}

#inc04 .swiper-container{width:100%;height:100%}
#inc04 .swiper-slide{height:444px;overflow:hidden;border-radius:20px}
#inc04 .swiper-slide::before{position:absolute;content:'';inset:0%;width:100%;height:100%;background-color:rgba(0,0,0,0.5);pointer-events:none}
#inc04 .swiper-slide img{z-index:-1;position:absolute;inset:0%;width:100%;height:100%;object-fit:cover}
#inc04 .swiper-slide.tax img{transform:scale(2) rotate(-1deg)}

#inc04 .swiper-slide .txt-box{z-index:2;position:relative;display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;height:100%;padding:20px}
#inc04 .swiper-slide .txt-box h3{padding-bottom:18px;font-size:35px;font-weight:700;color:#fff;text-align:center}
#inc04 .swiper-slide .txt-box p.desc{font-size:20px;line-height:1.6;color:#fff;white-space:pre-line;text-align:center}

/* 반응형 [s] */
@media (max-width:1600px){
#inc04{padding:120px 0 130px}
#inc04 .swiper-slide .txt-box h3{font-size:32px}
#inc04 .swiper-slide .txt-box p.desc{font-size:19px}
}
@media (max-width:1400px){
#inc04{padding:120px 20px 130px}
#inc04 .pager_txt{gap:10px}
#inc04 .pager_txt .swiper-pagination-bullet{padding:17px 32px;font-size:18px}
#inc04 .swiper-slide .txt-box h3{padding-bottom:12px;font-size:28px}
#inc04 .swiper-slide .txt-box p.desc{font-size:18px}
}
@media (max-width:1200px){
#inc04 .pager_txt{padding-bottom:30px}
#inc04 .pager_txt .swiper-pagination-bullet{padding:15px 28px;font-size:17px}
#inc04 .swiper-slide{height:400px}
}
@media (max-width:1024px){
#inc04{padding:80px 20px}
#inc04 .pager_txt{gap:6px;padding-bottom:20px}
#inc04 .pager_txt .swiper-pagination-bullet{padding:12px 25px;font-size:15px}
#inc04 .swiper-slide{height:340px;border-radius:10px}
#inc04 .swiper-slide .txt-box h3{font-size:24px}
#inc04 .swiper-slide .txt-box p.desc{font-size:16px}
}
@media (max-width:768px){
#inc04{padding:60px 20px}
#inc04 .pager_txt .swiper-pagination-bullet{padding:12px 20px}
#inc04 .swiper-slide{height:284px}
#inc04 .swiper-slide .txt-box h3{font-size:20px}
#inc04 .swiper-slide .txt-box p.desc{font-size:15px;white-space:normal}
}
@media (max-width:480px){
#inc04 .pager_txt{display:grid;grid-template-columns:repeat(2,1fr)}
#inc04 .pager_txt .swiper-pagination-bullet{padding:10px 20px;font-size:14px}
#inc04 .swiper-slide{height:auto;min-height:245px}
#inc04 .swiper-slide .txt-box h3{padding-bottom:8px;font-size:18px}
#inc04 .swiper-slide .txt-box p.desc{font-size:14px}
}
/* 반응형 [e] */